recovery:
  state:
    round: 5
    hash: "91480a943b4c1771cb7ee9766ad723cf35ac617d0d42e575b97e5aa9ef4f7c7c14a95b456515d889b311a83dcc06b73f"
    timestamp: "2025-09-29T06:07:02.505455Z"
  bootstrap: null
  package: null
  stream: null
